<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwIseg: Iseg Channel class 0 Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwIsegChannelOperationCLall.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Iseg channel class 0 framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, description
          and the position of the Iseg channel in its parent device. </p>      
        <p>Below this there is a table which gives detailed information
          on all of the settings available for the Iseg channel. The table
          provides the current setting and a readback of the setting from the hardware.
	  To change a setting simply click in the cell in the &quot;Setting&quot; column.</p>
        <p>On the right hand of the panel, under the section Commands 
	   one can operate individually the channels, like switch On/Off, and activate 
	   the Kill Enable status in On of Off.
	<p>At the bottom of the panel under the section Actual Values the on-line
	  measured values of the current and voltage are displayed.
          </p>
	</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwIsegChannelOperationCLall.JPG" alt="Panel screenshot" width="639" height="644" style="width: 639px; height: 644px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwIsegChannel.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
